<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>kDKDrawingRulersVisibleDefault</key>
	<true/>
	<key>kDKDrawingToolDeselectOnToolSet</key>
	<true/>
	<key>ORTL_SHOW_TEMPLATES_AT_STARTUP</key>
	<false/>
	<key>ORTL_SELECTED_TEMPLATE</key>
	<string>Artboard Templates/Backgrounds/</string>
	<key>kDKDrawingSnapToGridUserDefault</key>
	<false/>
	<key>kDKLayerSnapToObjectsUserDefault</key>
	<false/>
	<key>kAutoActivateLayersDefaultState</key>
	<false/>
	<key>kDKDrawingSnapToGuidesUserDefault</key>
	<true/>
	<key>kDKPathOnPathHitDetectionPriority</key>
	<true/>
	<key>kSymbolsDefaultScaleVisually</key>
	<true/>
	<key>kDKTextStartsEditingOnCreation</key>
	<true/>
	<key>kDKOLibraryDocumentLibsAreTemporary</key>
	<true/>
	<key>ORTL_LIB_MANAGER_DKLIB_ITEM_VIEW_iconSizing</key>
	<integer>1</integer>
	<key>ORTL_LIB_PICKER_DKLIB_ITEM_VIEW_iconSizing</key>
	<integer>3</integer>
	<key>ORTL_INTERNAL_STORAGE_CLASS</key>
	<string>DKBSPDirectObjectStorage</string>
	<key>kOrteliusToolStyleBindingEnabled</key>
	<false/>
	<key>kDKTextPathAllowsGraphicStyle</key>
	<false/>
	<key>kDKTextShapeAllowsGraphicStyle</key>
	<false/>
	<key>kDKDrawingScrollwheelMouseZoom</key>
	<true/>
	<key>kDKPathAutomaticallyClose</key>
	<false/>
	<key>kARTBToolsControllerVisible</key>
	<true/>
	<key>kARTBLibraryPickerVisible</key>
	<true/>
	<key>kARTBStyleInspectorVisible</key>
	<false/>
	<key>kArtboardWillShowWelcomeVideoAtLaunch</key>
	<true/>
	<key>kDKPathFreehandCurveFitLength</key>
	<integer>200</integer>
	<key>DKTextReturnInsertsNewline</key>
	<true/>
	<key>kDKDocumentEnableLionDocumentModel</key>
	<true/>
	<key>kDKGradientPDFTransparencyWorkaround</key>
	<true/>
	<key>kDKShadowScaleLimit</key>
	<integer>8</integer>
	<key>kDKPathCombinesEndPoints</key>
	<true/>
	<key>kGCMediaBrowserShowFileExtensions</key>
	<true/>
	<key>kDKHandleSizePreferencesKey</key>
	<string>{10, 10}</string>
	<key>kDKDrawingAllowsTrackpadRotationGesture</key>
	<false/>
	<key>kDKDrawingLayersShowsSelectionWhenInactive</key>
	<false/>
	<key>kDKSelectionToolMoveAllLayers</key>
	<false/>
	<key>DKDrawingToolAutoActivatesLayer</key>
	<true/>
	<key>kDKImageVectorizingColourQuantizationMethod</key>
	<integer>3</integer>
	<key>kDKSnapToGridOnGridVisible</key>
	<true/>
	<key>kDKCanUseVectorBooleanLibrary</key>
	<true/>
	<key>kDKStyleSharingDisabledDefaultsKey</key>
	<true/>
	<key>kDKStyleSharableDefaultsKey</key>
	<false/>
	<key>kArtboardShouldShowWelcomeVideoCloseAlert</key>
	<true/>
	<key>kDKDrawingTrackpadGestures</key>
	<true/>
</dict>
</plist>
